Could not resolve: BaselineOfNeoJSON

Davide Varvello varvello at yahoo.com
Sun Sep 29 05:23:26 EDT 2019


No way to run it on Pharo5?
Thx


Pharo Smalltalk Users mailing list wrote
> Sven,
> You are right, I've just downloaded Pharo 7 and everything is fine. The
> issue is showing on Pharo 5 (I'm working on it)
> Davide





--
Sent from: http://forum.world.st/Pharo-Smalltalk-Users-f1310670.html



More information about the Pharo-users mailing list